<bugID>207315<Summary>Chop up editor.js</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b) Gecko/20030527 Mozilla Firebird/0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b) Gecko/20030527 Mozilla Firebird/0.6

editor.js and mailnews.js should be removed from the build.  

Reproducible: Always

Steps to Reproduce:</Description></bugID>